Subject: Re: [lojban] RE: mi zo'a klama

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 15 Jun 2000 16:28:29 PDT

la pycyn cusku di'e

>I take {za'o} to mean over-completion of the the described event -"He kept 
>on
>building the hosue" means he kept building after the house was done.

Right, as long as he was still doing some building of the
house.

>So here
>you keep going after Pineville is passed.

But he is no longer going _to Pineville_! How can he keep
going there if he is no longer going there? I don't think
{za'o klama py} can be the same as {klama lo bancu be py}.

Predicates with built-in location places are very nasty
when mixed with tenses, because the built-in places don't
go away. A related problem is that FAhAs can't be used
in those places. For example, to say "I go from under
the bed to inside the closet" I can't use {ni'a} and
{ne'i} for "under" and "inside", I have to use {le cnita be}
and {le nenri be}. Similarly, I would think we can't
ignore the destination place of {klama}, if something
is no longer a destination it shouldn't be said that
it keeps on being a destination.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com